version: "3.7"

services:
  mysql:
    image: mysql:5.7
    platform: linux/amd64
    volumes:
      - db:/var/lib/mysql:rw
    ports:
      - 3306:3306
    environment: 
      MYSQL_ROOT_PASSWORD: root
      MYSQL_DATABASE: db_bookstore

volumes:
  db: